Mario & Luigi - Dream Team needs 5.1.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by lafleche, Jul 21, 2013.

  1. lafleche
    OP

    lafleche GBAtemp Fan

    Member
    377
    81
    Jan 4, 2007
    Netherlands
    Now that the European version of Mario & Luigi Dream Team is dumped we can see that
    1. the min 3ds firm is : 5.1.0
    2. that it contains a software update partition (with probably 5.1.0)

    Now the strength of the Gateway team will be put to the test. Will they be able to fix their firmware so that this game does run with their flashcard....
     
    3DSGuy likes this.
  2. Lordmau5

    Lordmau5 GBAtemp Regular

    Member
    142
    208
    Jul 20, 2013
    Gambia, The
    Hopefully the method of 3DSRomTool will work, though it can (virtually) change the required firmware to 1.0.0.

    Let's hope that works :)
     
  3. back25

    back25 Advanced Member

    Newcomer
    87
    9
    Sep 22, 2012
    nevermind
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self